03 Mar '13, 5pm

@veganstraightedge Bundler site v1.3 is out. :) /cc @hone02 @wycats

In this section, you'll find the major features introduced in the release. All the changes are documented in the Bundler 1.3 CHANGELOG. CHANGELOG Compatible with Ruby 2 and Rubygems 2 Bundler 1.3 is compatible with Ruby 2.0.0 and Rubygems 2.0.0. The way of the future! Compatible with Rails 4 Bundler 1.3 provides the `binstubs` command, which is used by Rails 4 to create executables that will run inside the context of your Rails app. For example, `bundle binstubs rspec-core` will create `bin/rspec` that you can run directly without needing `bundle exec`. Install and update speed improvements Installing a Gemfile with no lock or running `bundle update` used to be extremely slow in certain cases. In our testing, all of those cases now complete within a few seconds. In some cases, the install or update completes 150 times faster! Support for signed gems Bundler now supports si...

Full article: http://gembundler.com/v1.3/whats_new.html

Tweets

How to use signed #gems #ruby #rails

blog.meldium.com 04 Mar '13, 7am

So we're going to have to check and install certs for each signed gem we want to use. This probably isn't the best use of ...

@krainboltgreene yes you do. it specifies a min...

gembundler.com 10 Mar '13, 5am

If the git repository does not contain a .gemspec file, bundler will create a simple one, without any dependencies, execut...

Bundler 1.3.0, signed gems, CoffeeScript 1.6.0 ...

ruby5.envylabs.com 06 Mar '13, 11pm

February 28th, 2013 New versions of all the things! Docs, clearing up maintenance plans, and as usual, a smattering of use...

Ruby Features: Ruby Study Notes - Best Ruby Gui...

rubylearning.com 03 Mar '13, 9pm

Free format - You can start writing your program from any line and column. Case sensitive - Lowercase letters and uppercas...